Get Collection

Get a collection by collection id

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

collection_idstringRequiredformat: "uuid"
Unique identifier for a Collection

Headers

Accept-VersionstringOptional
The API version

Response

Request was successful
_idstringformat: "uuid"
Unique identifier for collection
lastUpdatedstringOptionalformat: "date-time"
The date the collection was last updated
createdOnstringOptionalformat: "date-time"
The date the collection was create
namestringOptional
Name given to Collection
slugstringOptional
Slug of Collection in Site URL structure
singularNamestringOptional

The name of one Item in Collection (e.g. “post” if the Collection is called “Posts”)

fieldslist of objectsOptional
The list of fields in the collection

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error